HP Factory-Installed Operating System Software for Microsoft® Windows® Small Business Server 2008 User Guide

HP stretch logo

Part Number 507637-001
September 2008 (Second edition)


Navigation tips

Navigating in the HTML document

To navigate through the documentation sequentially:

  • Click the Next arrow ( Next Topic) for the next topic
  • Click Previous arrow ( Previous Topic) for the previous topic

Navigating using the Internet browser toolbar:

  • To return to the last page you viewed, click the Back button on the browser toolbar.
  • To return to one of the last nine pages you viewed in this session, click the down arrow to the side of the Back or Forward button on the browser toolbar, and then click the page you want from the list.

Navigating to documentation on the HP website

  • From the URLs in this guide, you may need to make several selections to get to your specific server documentation.
  • For online access to technical documentation, self-help resources, live chat assistance, community forums of IT experts, technical knowledge base, remote monitoring and diagnostic tools, go to http://www.hp.com/support.
  • For the latest versions of selected technical documentation, go to http://docs.hp.com.


Notices

© Copyright 2008 Hewlett-Packard Development Company, L.P.

The information contained herein is subject to change without notice. The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Confidential computer software. Valid license from HP required for possession, use or copying. Consistent with FAR 12.211 and 12.212, Commercial Computer Software, Computer Software Documentation, and Technical Data for Commercial Items are licensed to the U.S. Government under vendor's standard commercial license.

Microsoft, Windows, Windows Sever and Windows NT are U.S. registered trademarks of Microsoft Corporation. Java is a US trademark of Sun Microsystems, Inc.

Intended audience

This document is for the person who installs, administers, and troubleshoots servers and storage systems. HP assumes you are qualified in the servicing of computer equipment and trained in recognizing hazards in products with hazardous energy levels.


Technical support

In this section

Before you contact HP

HP contact information

Customer self repair

HP customer support


Before you contact HP

Be sure to have the following information available before you call HP:

  • Technical support registration number (if applicable)
  • Product serial number
  • Product model name and number
  • Product identification number
  • Applicable error messages
  • Add-on boards or hardware
  • Third-party hardware or software
  • Operating system type and revision level


HP contact information

For the name of the nearest HP authorized reseller:

  • See the Contact HP worldwide (in English) webpage.

For HP technical support:

  • In the United States, for contact options see the Contact HP United States webpage. To contact HP by phone:
    • Call 1-800-HP-INVENT (1-800-474-6836). This service is available 24 hours a day, 7 days a week. For continuous quality improvement, calls may be recorded or monitored.
    • If you have purchased a Care Pack (service upgrade), call 1-800-633-3600. For more information about Care Packs, refer to the HP website.
  • In other locations, see the Contact HP worldwide (in English) webpage.


Customer self repair

What is customer self repair?

HP's customer self-repair program offers you the fastest service under either warranty or contract. It enables HP to ship replacement parts directly to you so that you can replace them. Using this program, you can replace parts at your own convenience.

A convenient, easy-to-use program:

  • An HP support specialist will diagnose and assess whether a replacement part is required to address a system problem. The specialist will also determine whether you can replace the part.
  • For specific information about customer replaceable parts, refer to the maintenance and service guide on the HP website.


HP customer support

HP customer support offers Software Support, Support Plus Software Support, and Integrated Hardware and Software Support services. For more information, see the following links:

  • Software Support Services—Three incidents and 9 x 5 standard telephone support are included for the operating system and a wide range of Microsoft® applications.
  • Hardware Support—A range of hardware support services are available for the server.
  • Support Plus—One year of integrated hardware and software support is included for the server.
  • 90-day getting started software telephone support—For ProLiant servers, technical advisory support, including installation assistance, is available for HP preinstalled third-party software from the HP website or by telephone for 90 days from the date of purchase.

    IMPORTANT: Support applies only to the original HP hardware and software configuration shipped.


Overview

In this section

Introduction

Features


Introduction

IMPORTANT: If your server has a factory-installed operating system, do not boot from the HP SmartStart CD when powering up the server for the first time. The SmartStart CD should only be used if it is necessary to reinstall the operating system.

IMPORTANT: Complete the operating system installation before installing any additional hardware options.

This guide provides instructions for installing the Microsoft® Windows® Small Business Server 2008 operating system.


Features

The operating system is preloaded on the server disk drive. Also, the latest drivers are downloaded onto the server disk drive and integrated with the preloaded operating system.

Installing the preloaded operating system is quicker than for a server without a preloaded operating system. The user-specific information such as the server name, IP address, and regional settings must be entered during the installation process.

The HP factory-installed software for Microsoft® Windows® Small Business Server 2008 is:

  • Ready to run—You are guided through a mini-setup wizard, after which any HP specific components are installed and, when possible, configured. After any required restarts of the operating system, the Microsoft® Windows® Small Business Server 2008 installation is complete and ready to perform any necessary user configuration.
  • Preconfigured with the networking protocols TCP/IP and the SNMP service—These services are required for effective network management and enable the HP Management Agents for Servers to communicate with HP SIM.
  • Operating system activation—If this product was purchased directly from HP, it is pre-activated. If this product was purchased from your local authorized reseller, you have 60-days from the installation of the product to complete product activation online or by phone directly with Microsoft®. Follow activation instructions upon installation of the operating system. In addition, Microsoft® provides an extension of the 60-day activation period up to 240 days. For more information, see the Microsoft® knowledge base article.
  • Capable of out-of-the-box management of the server with the installation of the HP Management Agents for servers—The HP Management Agents monitor server performance and configuration and operating system performance. The HP Management Agents help prevent problems by issuing alerts when faults occur.
  • Preconfigured with NTFS—Many new features in Microsoft® Windows® Small Business Server 2008 require NTFS, including the ability to promote the server to a domain controller to use Microsoft® Active Directory, and NTFS offers greater security. Review the Microsoft® Windows® Small Business Server 2008 software documentation to properly configure the server and to understand how to use NTFS with Microsoft® Windows® Small Business Server 2008, while concurrently using previous versions of Microsoft® Windows® NT in a network infrastructure.

For additional information about Microsoft® Windows® Small Business Server 2008, see the HP website or the Microsoft® website.


Gathering information

In this section

Certificate of Authenticity


Certificate of Authenticity

IMPORTANT: Note where the COA label is located on the server, and record the product key for future reference.

The COA label is used to:

  • Upgrade the factory-installed operating system using the Microsoft® Upgrade program for license validation
  • Reinstall the operating system because of a failure that has permanently disabled it

The COA label location varies by server model. On rack-mounted server models, the COA label is located either on the front section of the right panel or on the right front corner of the top panel. On tower models, the COA label is located toward the rear of the top panel of the server.

NOTE: The product key is not needed at the time of the initial operating system installation because the server comes from the factory with a product key already installed.

Record the product key in the space provided when the server is initially installed and the COA label is most easily accessible.


Installation

In this section

Before installing the operating system

Installing the operating system


Before installing the operating system

IMPORTANT: Before powering up the server and configuring the operating system software, connect the server hardware as described in the server user guide. Do not install additional hardware devices until after the software installation is complete.

IMPORTANT: If prompted for HP driver files, enter the path C:\Drivers. Driver files are located in subdirectories in this path. To view the directory, click Browse.

IMPORTANT: To successfully complete the software installation, TCP/IP services must be installed and the server must be connected to an active network connection.

IMPORTANT: Operating system ships with 2 partitions; 1.5 GB and 60 GB respectively. The 1.5 GB partition is required for BitLocker support. Do not delete or format this 1.5 GB system partition.


Installing the operating system

  1. Power up the server. The HP Welcome screen appears.
  2. At the HP Welcome screen, press the appropriate key to continue. The server software license screen appears.
  3. To accept the license agreements, press the appropriate key.
  4. Choose from the following options:
    • Select the Typical disk space option. This option sets the partition size to 60 GB.
    • Select the Custom disk space option. This option enables you to set the partition size over 60 GB to the maximum disk capacity.
  5. Choose from the following options:
    • Yes—To enable BitLocker, set 1.5 GB system partition is set active. Install the BitLocker feature. For more information, see the Enabling BitLocker drive encryption section.
    • No—To enable BitLocker later, set the second partition to active. The operating system boots from the partition. For more information, see the Enabling BitLocker drive encryption section.
  6. Read the Software license agreement and press the appropriate key.
  7. System reboots into operating system mini-setup and starts the SBS installation. When prompted, enter the Server name, Domain Name, and Network settings. Several status screens appear during the software installation.

Overall installation should take around 2 hours, depending on your hardware configuration.

CAUTION: The server requires a reboot at the end of the installation. Do not power down the server at any time during the installation process. Any power interruption during the installation process could prevent proper completion of the installation and prevent the operating system from restarting.

NOTE: You can view and print the EULA after the installation is completed by clicking Start and selecting All Programs>Pre-Install Features>EULA.


Signed drivers

During the installation of the operating system, caution messages concerning unsigned software drivers might appear. The caution message states, "Digital signature is not found," when drivers are about to be installed. When prompted, click Yes to accept the drivers and continue the installation. If you are prompted to reboot the server, click No. After the operating system installation is complete, download digitally signed drivers.


Found New Hardware Wizard

The Found New Hardware Wizard might appear during the operating system installation. If this wizard appears, click Cancel.

IMPORTANT: Do not attempt to install the drivers during the operating system installation because the server might automatically reboot before the driver installation has been completed. This action could result in the incorrect installation of a device.

To install drivers after the operating system installation:

  1. Click Start>Administrative Tools>Computer Management.
  2. From the left column, select Device Manager.
  3. Right click the component displaying the yellow mark, and then select Update Driver Software.
  4. Click Browse my computer for Driver option.
  5. Enter the following path in the textbox:

    C:\Drivers

  6. Click Next.
  7. At the Driver Files Search Results screen, click Next.
  8. To complete the Found New Hardware Wizard, click Close.

The setup process begins. Wait for the entire setup process to complete, including any requested restarts, before interrupting this process or powering down the server. After the setup process completes, you can configure the server.

IMPORTANT: The system might complete the driver installation after the first login. Do not perform any actions on the Initial Configuration Task screen. If additional drivers are loaded, the system completes the driver installation and automatically reboots. The next time the system presents a login prompt, log in and use the new operating system.


Automatic configuration

Some steps of the setup process are automatically configured, and therefore, these configuration screens do not appear. For information about changing any preconfigured information, see the operating system online help. Automatically configured parameters that might require later changes include:

  • Licensing mode—By default, the server licensing mode is set to per- device or per- user with a five device or user count. For information about licensing, see the online help or the operating system documentation.
  • Administrator password—The administrator password is created during the initial setup. For procedures to change the administrator password after the installation is complete, see "Changing the administrator password."
  • Dynamic disk upgrade—The operating system is preinstalled on an approximately 40 GB partition. On an array controller, the logical drive size is set to the maximum size of the drive. The logical drive of array controllers contains 3 to 7 MB of available space to support a dynamic disk upgrade.

    NOTE: The dynamic disk upgrade is optional. For information about dynamic disk upgrades, refer to the operating system documentation. After upgrading to dynamic disk, the emergency repair disk must be updated.


Post-installation tasks

In this section

Logging in to the server

Changing the administrator password

Altering regional settings

Installing Lights-Out management features

Configuring the disk drives

Creating an additional page file

Installing tape drives

Event log errors

Backing up the server

Network protocols

Installing Java Virtual Machine

Installing Hyper-V (For Windows 2008 64-bit only)

Enabling BitLocker drive encryption

Installing Windows 2008 operating system on virtual machines using HP branded media


Logging in to the server

  1. On the login screen, provide the Network Administrator Username and password, which is provided during the SBS installation.
  2. Click OK.


Changing the administrator password

Change the administrator password by choosing one of the following options:

  • Press the Ctrl+Alt+Delete keys and then click Change Password
  • Perform the following steps:
    1. Open the SBS Console screen, and then select the Users and Groups tab.
    2. Select User.
    3. Click Reset Account Password, which appears on the right side of the window.
    4. Enter the new password in the New Password field, and then re-enter it in the Confirm Password field.
    5. Click OK.
    6. Click OK to complete the process.

      CAUTION: Do not lose or forget the administrator password. This password is required to reconfigure the server.

For more information about changing the administrator password, see the operating system documentation.


Altering regional settings

If the server is not operating under the default regional settings, alter the regional settings. The regional settings control the keyboard language and set the local format for sorting and displaying time, date, numbers, and currency for a specified region.

  1. Click Start, and select Control Panel.
  2. Double-click Regional and Language Options.
  3. Click the Administrative tab.
  4. To select the correct locale, click the Change system locale tab and then select the locale from the list.
  5. Click the Keyboard & Languages tab, and then click Change keyboards. The Input Languages windows appears.
  6. To select the Input Languages window, click Add.
  7. At the Add Input Language window, select the Keyboard Layout/IME, and then correct the Input Language.
  8. Click OK.
  9. From the list, select the correct Default input language.
  10. To exit the Text Services and Input Languages window, click OK.
  11. To exit the Regional and Language Options window, click OK.


Installing Lights-Out management features

If you purchased a RILOE board for the server or purchased a server with an iLO controller installed, use the following procedure to complete the installation. Do not attempt to install the device driver until after installing the operating system.

IMPORTANT: The Microsoft® Hardware Wizard detects the RILOE board as a PCI Memory Controller and the iLO controller as a Base System Device. The Hardware Wizard continues to appear until the driver installation has been completed.

  1. At the Found New Hardware Wizard window, click Locate and install driver software.
  2. Select Search for a Suitable Driver for My Device.
  3. Click Next.
  4. Select Specify a Location, and then clear the Floppy Drive and CD-ROM options.
  5. Click Next.
  6. Enter the following path in the textbox:

    C:\Drivers

  7. Click OK.
  8. At the Driver Files Search Results screen, click Next, and then click Finish.


Configuring the disk drives

The primary logical drive, which contains the operating system, is the only drive on the server that is configured during the operating system installation. Additional space that is not partitioned is also located on the primary drive. This nonpartitioned space and any additional disk drives on the server must be partitioned and formatted using Disk Administrator before they can be available for use.

If an array controller has been purchased with the server, see "Configuring array controllers" for procedures.

  1. Click Start, and then select All Programs>Administrative Tools>Computer Management.
  2. Expand the Storage directory, and then select Disk Management. The disk and logical drive information appears on the right side of the window.
  3. If the new logical drive created by the ACU does not appear on the bottom right side of the Computer Management window as unallocated space, click Action, and then click Rescan Disks.
  4. On the bottom right panel, right-click Disk 1 and then select Initialize Disk.
  5. On the Initialize Disk screen, select Disk 1, and then click OK. The disk is identified as a Basic disk.
  6. Right-click the box containing the disk size amount, which is labeled Unallocated, and then select New Volume (Simple, Spanned, Striped, Mirror).
  7. At the New Partition Wizard screen, click Next.
  8. To use the maximum disk space, click Next or at the Specify Volume Size screen, enter the amount you want for the partition size.
  9. Click Next to accept the drive letter assigned by default at the Assign Drive Letter or Path screen. The Format Partition screen appears.
  10. To format the drive, select the appropriate file system format (the default selection is NTFS) and the Allocation Unit Size.
    1. Enter the Volume Label or accept the default label.
  11. (Optional) Select Perform a quick format and Enable file and folder compression.
  12. If the drive will not be formatted, select Do not format this partition.
  13. Click Next.
  14. At the Completing the New Partition Wizard screen, click Finish. The partition is formatted to the file system that was selected and is labeled Healthy at the completion of the format.

For more information on configuring the new disk drives and upgrading to dynamic disks, see the operating system documentation.


Creating an additional page file

When additional memory or software applications are installed on the server, errors can occur in the event log, indicating that the C drive is nearing capacity. To solve this problem, move applications located on the C drive to another partition or create a page file. Creating the page file on a separate partition to support the amount of memory in the server is the most efficient solution.

After an additional page file has been created, set the page file on the boot partition to the amount of memory in the server. For additional information about creating page files, refer to the Help file, which can be accessed by clicking Start and selecting Help and Support.


Installing tape drives

If you purchased a tape drive for your server, you might need to manually install support for the tape drive.

  1. Click Start, and then select All Programs>Administrative Tools>Computer Management>Device Manager. Device Manager displays all devices on the right side of the screen.
  2. Select the tape device. The tape drive is listed in the Other Devices category under the ? (question mark) icon, which indicates an unknown device until the correct driver is installed.
  3. Right-click the tape device, and then select Properties.
  4. Click the Driver tab, and then click Update Driver. The Update Device Driver Wizard begins.
  5. Click Next.
  6. Select Search for a suitable driver for my device.
  7. Click Next.
  8. Select Specify a location, and then clear all other options.
  9. Click Next.
  10. Enter the following path in the Device Driver Wizard field:

    C:\DRIVERS

  11. Click OK. The driver search results display the appropriate device.
  12. If an incorrect device appears, click Back, and then reselect the correct device.
  13. Click Next to install the driver.
  14. To return to the Computer Management screen, click Finish>Close.

The tape driver installation is complete. The tape device now appears in the Tape Drive category on the Computer Management screen.


Event log errors

After the ProLiant Installation Utility is complete, event log error messages related to certain controller drivers might appear. These messages are expected at this time and do not affect the performance of the server or the operating system. Possible messages include:

  • The device, \Device\scsi\adpul60ml, did not respond within the timeout period.
  • The device, \Device\scsi\cpqfcalm1, did not respond within the timeout period.
  • Unable to read IO control information from NBT device. Refer to article #Q257760 on the Microsoft® website.


Backing up the server

After you complete the software installation and the server is operational, back up the server using a tape backup system in conjunction with approved tape backup software.


Network protocols

The TCP/IP and SNMP services are automatically installed. The HP Management Agents for servers require TCP/IP and SNMP services to communicate with HP SIM. To disable the SNMP service, see the operating system documentation. Microsoft® Windows® Small Business Server 2008 requires TCP/IP to be enabled.


Setting up Remote Access Server

  1. Click Start, and select Control Panel.
  2. Double-click Network and sharing section.
  3. Click Setup a Connections or Network.
  4. Complete the setup as prompted.

For more information on required networking parameters, see the operating system documentation.


Installing Java Virtual Machine

The Java™ Virtual Machine utility might need to be downloaded and installed on your server to completely and properly view some web pages using Internet Explorer 6.0. For example, when viewing the Web Agent Help from the System Management Homepage, text that appears in the left column of the Help screen is not displayed properly if Java™ Virtual Machine is not installed.


Installing Hyper-V (For Windows 2008 64-bit only)

  1. Click Start, and select Administrative Tools>Server Manager.
  2. In the left column, click Roles.
  3. Select Add Roles and click Next to proceed.
  4. Select the checkbox for Hyper-V component and click Next to continue.
  5. Click Next.
  6. Follow the instructions and select the appropriate settings, click Install to start installation.
  7. Click Close and then press Yes to restart the system to complete the installation.


Enabling BitLocker drive encryption

If you selected NO for BitLocker support, during the initial operating system installation, set existing 1.5 GB system partition as Active using Disk Manager and reboot the system so your server boots from 1.5 GB partition. Complete the following steps starting with 1.

If you selected Yes, during the initial operating system installation, complete the following steps:

  1. Add BitLocker feature from server manager and reboot the server.
  2. After the operating system boots, log in as administrator, go to Control Panel, click Security, and then click BitLocker Drive Encryption.
  3. If the User Account Control dialog box appears, confirm the action and then click Continue. The BitLocker Drive Encryption page appears.
  4. Click Turn On BitLocker on the operating system volume. The following warning appears: BitLocker encryption might have a performance impact on your server. If your TPM (Trusted Platform Module) is not initialized, the TPM Security Hardware wizard appears. Follow the directions to initialize the TPM. You must restart or shut down your computer for the changes to take place.
  5. On the Save the recovery password page, the following options appear:
    • Save the password on a USB drive. This saves the password to a USB flash drive.
    • Save the password in a folder. This saves the password to a folder on a network drive or other location.
    • Print the password. This prints the password.

      Use one or more of these options to preserve the recovery password. For each option, select the option and follow the wizard steps to set the location for saving or printing the recovery password.

  6. When you have finished saving the recovery password, click Next. The Encrypt the selected disk volume page appears.

    IMPORTANT: The recovery password is required in the event the encrypted disk is moved to another computer, or changes are made to the system startup information. This password is so important that HP recommends that you make additional copies of the password and store it in a safe place apart from the computer to assure access to your data. Your recovery password is needed to unlock the encrypted data on the volume if BitLocker enters a locked state. This recovery password is unique to this particular BitLocker encryption. You cannot use it to recover encrypted data from any other BitLocker encryption session.

  7. Confirm that the Run BitLocker System check box is selected, and then click Continue.
  8. Click Restart Now. The computer restarts and BitLocker verifies if the computer is BitLocker-compatible and ready for encryption. If it is not, an error message alerting you to the problem appears.
  9. If it is ready for encryption, the Encryption in Progress status bar appears. You can monitor the ongoing completion status of the disk volume encryption by dragging your mouse cursor over the BitLocker Drive Encryption icon in the notification area at the bottom of your screen.

    By completing this procedure, you have encrypted the operating system volume and created a recovery password unique to this volume. The next time you log in, you see no change. If the TPM ever changes or cannot be accessed, if there are changes to key system files, or if someone tries to start the computer from a product CD or DVD to circumvent the operating system, the computer switches to recovery mode until the recovery password is supplied.

    For more information regarding BitLocker, see the Microsoft® website.


Installing Windows 2008 operating system on virtual machines using HP branded media

  1. On the host operating system, log in as the administrator, run C:\HP\HPVirtualOSE.exe file. After the executable has run, a success message appears.If the executable fails, see C:\HP\README.txt for help.
  2. Map HP -branded Windows® operating system media to the virtual machine created, and then start the operating system installation.

    For more information, see the Microsoft® Windows® 2008 documentation or the help for Hyper-V installation and configuration to configure guest virtual machines.


Post-installation tasks for HP ProLiant 300 series servers only

In this section

Web-Based Management utility

Installing the HP Management Agents

Installing the Network Teaming and Configuration Utility

Using HP Software Update Manager (HPSUM)

Configuring array controllers

Using Management Agents


Web-Based Management utility

Use a Network administrator account and password when logging in to the Web-Based Management utility. The account login name must be entered in the following format:

domain name\login name

You might have to modify the display resolution to a higher mode to properly view the Management page.


Installing the HP Management Agents

IMPORTANT: For security reasons, first obtain a 64-bit encrypted password certificate to set your password. The password certificate can be obtained from an HP Systems Insight Manager Certificate Server. For information about how to set and acquire the certificate, refer to the HP Insight Management Agents User Guide .

  1. Click Start, and then select All Programs>Pre-install Features>ProLiant Support Pack.
  2. Select the localhost option, and then click Next.
  3. If you require remote access to the HP Management Agents, set your password and then determine your trust mode:
    1. Right-click Management Agents for Windows.
    2. Select Configure from the list.
    3. Scroll to the Administrator Password section, and then enter and reenter your password.
    4. At the Trust Relationship screen, select the appropriate trust mode. Mode choices are All, Name, or Certificate. This step enables trusted relationships with HP SIM servers.
    5. Depending on the mode selected, enter information consisting of trusted server names or the base64encoded trust certificate.
    6. Click Save.
  4. To install only the HP Management Agents, clear the check-boxes of the other components. You can install additional HP management tools at this time by leaving components selected for installation.
  5. To install the currently selected components, click Install. The HP Management Agents install using the password you have set.

For more information about the HP Management Agents, refer to the HP Insight Management Agents User Guide.


Installing the Network Teaming and Configuration Utility

The CPQTEAM Utility enables multiple NICs to be teamed together. You must run the HP Software update manager to install the CPQTEAM utility.

During the CPQTEAM software installation process, a message might appear, stating that the CPQTEAM.DLL file is needed. A default path appears in the message box. Click OK to accept the path and continue with the installation.


Using HP Software Update Manager (HPSUM)

HPSUM is installed when the server software is installed. This software contains device drivers and utilities that take advantage of specific capabilities offered with ProLiant server products. These drivers are provided for use with ProLiant hardware only. For more information, see the PSP for the operating system located on the disk drive in the C:\hpsum directory.

To launch HPSUM:

  1. Click Start, and then select All Programs>Pre-Install Features>ProLiant Support Pack.
  2. Follow the on-screen instructions when the setup program is launched.

To manually launch the setup program:

  1. Click Start>Run.
  2. Enter the following path in the textbox:

    C:\HPSUM\SETUPEX.EXE

  3. Click OK.
  4. After the setup program is launched, follow the on-screen instructions.


Configuring array controllers

If an array controller has been purchased with the server, run the online ACU to set up the remaining physical drives for use.

IMPORTANT: Microsoft® Internet Explorer is required to run the ACU. Internet Explorer is used to interface with the array controller. For the page to display properly, the server IP address must be included in the trusted sites list. Internet Explorer must be restarted after adding the IP address to the trusted sites list for the settings to take effect.

  1. Click Start, and select All Programs>HP System Tools>HP Array Configuration Utility.
  2. Select whether you want to enable remote administration when prompted.
  3. Click OK.
  4. When prompted for the Web-Based Management password, enter the credentials for either the local administrator account or a local user account in the following format:

    domain name\login name

  5. Configure the remaining physical drives into logical drives, and run Disk Administrator to partition and format the additional drive space.

For more information about using the ACU, refer to the HP Online Help.


Using Management Agents

The Management Agents for servers are installed during the setup process. For more information about the Management Agents, refer to the HP Insight Management Agents User Guide .


Troubleshooting

In this section

Reinstalling the operating system


Reinstalling the operating system

If the server operating system becomes corrupt, reinstall it using the SmartStart CD, the HP Management CD, and the HP branded version of the Microsoft® Windows® operating system CD.

To reinstall the operating system, boot the server from the SmartStart CD and follow the on-screen installation path instructions.

CAUTION: Booting from the SmartStart CD permanently erases any disk partitions and data currently on the disk drive.

For information about using SmartStart, see the documentation included in the ProLiant Essentials Foundation Pack provided with the server.

The operating system can also be reinstalled by booting the server from the HP branded version of the Microsoft® Windows® operating system CD. During the installation process, you might be prompted to press the F6 key to supply the appropriate storage driver. If so, the storage driver can be obtained from the SmartStart CD or from the HP website.


Acronyms and abbreviations

ACU

Array Configuration Utility

CAL

client access license

COA

Certificate of Authenticity

CPQTEAM

Network Teaming and Configuration

EULA

end user license agreement

iLO

Integrated Lights-Out

IP

Internet Protocol

NIC

network interface controller

NTFS

NT File System

OS

operating system

PCI

peripheral component interface

PSP

ProLiant Support Pack

RAS

remote access service

SNMP

Simple Network Management Protocol

TCP/IP

Transmission Control Protocol/Internet Protocol

TPM

trusted platform module